/*INFO -----------------------------------------------------------------------------------------

#  Cabinetree
#  Design date: 10 July 2015
#  Made by: Andrew (web@pukka.nz)

INTENDED PURPOSE -------------------------------------------------------------------------------

#  Styles in this sheet are intended to address generic aspects of all Cabinetree website.
#  Cabinetree Stylesheets included.

-- Init 10 July 2015 -> Stylesheet Created

*/
body {
	background-color: #fff;
	margin: 60px 0 0 0;
}
html {
	height: 100.2%;
}
label {
	font-weight: normal;
	cursor: pointer;
	line-height: normal;
	margin: 0;
	padding: 0;
}
a, button {
	outline: none !important;
}
a {
	color: #8a8434;
}
a:hover {
	color: #706a1f;
}
h2 {
	margin: 0 0 15px 0;
	line-height: normal;
	padding: 0;
}
h3 {
	margin: 0 0 10px 0;
	line-height: normal;
	padding: 0;
}
h4 {
	margin: 0 0 10px 0;
	line-height: normal;
	padding: 0;
}
.form-control, .btn {
	border-radius: 0;
}
.form-control:focus {
	border-color: #bbb563;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(138, 132, 52, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(138, 132, 52, .6);
}
.btn-primary {
	background-image: -webkit-linear-gradient(top, #8a8434 0%, #6c6725 100%);
	background-image: -o-linear-gradient(top, #8a8434 0%, #6c6725 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8a8434), to(#6c6725));
	background-image: linear-gradient(to bottom, #8a8434 0%, #6c6725 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8a8434', endColorstr='#ff6c6725', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border-color: #8a8434;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #6c6725;
	border-color: #55511d;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
	background-color: #8a8434;
	border-color: #55511d;
}
/* header */
div.header {
	background: #dedcbf; /* Old browsers */
	background: -moz-linear-gradient(top, #dedcbf 0%, #eae9d7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dedcbf), color-stop(100%, #eae9d7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dedcbf 0%, #eae9d7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dedcbf 0%, #eae9d7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dedcbf 0%, #eae9d7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #dedcbf 0%, #eae9d7 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedcbf', endColorstr='#eae9d7', GradientType=0 ); /* IE6-9 */
	padding: 0 10px;
	height: 60px;
	border-bottom: 2px solid #8a8434;
	-webkit-box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
	box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 1000;
}
ul.header-menu {
	line-height: 60px;
	font-family: 'League Gothic';
	text-transform: uppercase;
	font-size: 165%;
	float: left;
	margin: 0;
	padding: 0;
}
ul.header-menu li {
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.header-menu li a {
	display: block;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
	padding: 0 10px;
	text-decoration: none;
}
ul.header-menu li a:hover, ul.header-menu li.selected {
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
	background-color: rgba(112,106,31,0.09);
	background-image: url(../images/menu-point.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}
div.header-logo-statement {
	height: 180px;
	padding: 0 20px;
	background-color: #fff;
	overflow: hidden;
}
div.header-logo-statement-cover {
	padding: 0 20px;
	position: absolute;
	height: 180px;
	left: 0;
	right: 0;
	background-color: rgba(255,255,255,0.65);
	border-bottom: 1px solid #a49f58;
}
div.header-video {
	position: absolute;
}
div.header-video {
	top: 0%;
	left: 0%;
	height: 240px;
	width: 100%;
	overflow: hidden;
}
div.header-video video {
	position: absolute;
	z-index: 0;
}
div.header-video video.header-video-full-width {
	width: 100%;
}
@media ( min-width: 700px ) {
	div.header-facebook {
		float: right;
		margin: 10px 0;
	}
	div.header-facebook a {
		height: 40px;
		width: 40px;
		display: block;
		text-indent: -9999px;
		background-image: url(../images/facebook.png);
	}
	div.like-us {
		position: fixed;
		top: 50px;
		right: 10px;
		width: 69px;
		height: 38px;
		z-index: 1001;
	}
	div.like-us a {
		display: block;
		width: 69px;
		height: 38px;
		background-image: url(../images/like-us.png);
		text-indent: -9999px;
	}
}
@media (min-width: 1100px) {
	h1.header-logo {
		float: left;
		line-height: normal;
		padding: 0;
		margin: 0;
		width: 458px;
		height: 100px;
		margin: 45px 0 0 0;
	}
	h1.header-logo a {
		background-size: cover;
		-moz-background-size: cover;
		background-position: center;
		background-image: url(../images/logo.png);
		width: 458px;
		height: 100px;
		text-indent: -9999px;
		display: block;
	}
	div.header-statement {
		float: right;
		width: 50%;
		padding: 25px 0 0 0;
	}
	div.header-statement h3 {
		color: #8a8434;
		font-family: 'League Gothic';
		text-transform: uppercase;
		font-size: 290%;
		margin: 0 0 15px 0;
		padding: 0;
		line-height: normal;
		text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
	}
	div.header-statement p {
		color: #8a8434;
		font-family: 'League Gothic';
		font-size: 150%;
		margin: 0;
		padding: 0;
		text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.7);
	}
}
@media ( max-width: 1100px ) and ( min-width: 700px ) {
	h1.header-logo {
		float: left;
		line-height: normal;
		padding: 0;
		margin: 0;
		width: 302px;
		height: 66px;
		margin: 55px 0 0 0;
	}
	h1.header-logo a {
		background-size: cover;
		-moz-background-size: cover;
		background-position: center;
		background-image: url(../images/logo.png);
		width: 302px;
		height: 66px;
		text-indent: -9999px;
		display: block;
	}
	div.header-statement {
		float: right;
		width: 50%;
		padding: 25px 0 0 0;
	}
	div.header-statement h3 {
		color: #8a8434;
		font-family: 'League Gothic';
		text-transform: uppercase;
		font-size: 200%;
		margin: 0 0 15px 0;
		padding: 0;
		line-height: normal;
		text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
	}
	div.header-statement p {
		color: #8a8434;
		font-family: 'League Gothic';
		font-size: 120%;
		margin: 0;
		padding: 0;
		text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.7);
	}
}
@media ( max-width: 700px ) {
	h1.header-logo {
		line-height: normal;
		padding: 0;
		margin: 0;
		width: 302px;
		height: 66px;
		margin: 55px auto 0 auto;
	}
	h1.header-logo a {
		background-size: cover;
		-moz-background-size: cover;
		background-position: center;
		background-image: url(../images/logo.png);
		width: 302px;
		height: 66px;
		text-indent: -9999px;
		display: block;
	}
	div.header-statement {
		display: none;
	}
	div.header-facebook {
		display: none;
	}
	div.like-us {
		display: none;
	}
}
/* footer */
@media ( min-width: 800px ) {
	div.footer {
		border-top: 1px solid #a49f58;
		padding: 20px;
	}
	ul.footer-menu {
		font-family: 'League Gothic';
		margin: 0 0 15px 0;
		padding: 0;
		font-size: 150%;
		text-transform: uppercase;
	}
	ul.footer-menu li {
		margin: 0 15px 0 0;
		padding: 0;
		list-style-type: none;
		float: left;
	}
	div.footer-business {
		font-size: 85%;
		color: rgba(0,0,0,0.70);
	}
	div.footer-contact {
		font-family: 'League Gothic';
		text-transform: uppercase;
		font-size: 150%;
		float: right;
		margin: 0 0 15px 0;
	}
	div.footer-contact-unit {
		float: left;
		margin: 0 0 0 15px;
	}
	div.footer-website {
		font-size: 85%;
		text-align: right;
		color: rgba(0,0,0,0.70);
	}
	div.footer-float-left {
		float: left;
	}
	div.footer-float-right {
		float: right;
	}
}
@media ( max-width: 800px ) {
	div.footer {
		border-top: 1px solid #a49f58;
	}
	ul.footer-menu {
		font-family: 'League Gothic';
		margin: 0 0 15px 0;
		padding: 0 0 2px 0;
		font-size: 170%;
		text-transform: uppercase;
		border-bottom: 1px solid #a49f58;
	}
	ul.footer-menu li {
		margin: 2px 0 0 0;
		padding: 0;
		list-style-type: none;
		line-height: 55px;
		height: 55px;
	}
	ul.footer-menu li a {
		background-color: rgba(138,132,52,0.80);
		display: block;
		text-decoration: none;
		text-align: center;
		color: #fff;
	}
	ul.footer-menu li a:hover {
		background-color: rgba(138,132,52,0.99);
	}
	div.footer-business {
		text-align: center;
		font-size: 130%;
		margin: 20px 0;
	}
	div.footer-contact {
		text-align: center;
		font-size: 110%;
		margin: 0 0 20px 0;
	}
	div.footer-website {
		text-align: center;
		padding: 0 0 20px 0;
	}
}
/* standard page */
@media ( min-width: 1800px ) {
	div.contents-menu {
		width: 15%;
	}
	div.contents-page {
		width: 45%;
	}
	div.contents-image {
		width: 40%;
	}
	div.contents-page-full {
		width: 85%;
	}
}
@media ( min-width: 1600px ) and ( max-width: 1800px ) {
	div.contents-menu {
		width: 18%;
	}
	div.contents-page {
		width: 45%;
	}
	div.contents-image {
		width: 37%;
	}
	div.contents-page-full {
		width: 82%;
	}
}
@media ( min-width: 1400px ) and ( max-width: 1600px ) {
	div.contents-menu {
		width: 20%;
	}
	div.contents-page {
		width: 45%;
	}
	div.contents-image {
		width: 35%;
	}
	div.contents-page-full {
		width: 80%;
	}
}
@media ( min-width: 1000px ) and ( max-width: 1400px ) {
	div.contents-menu {
		width: 25%;
	}
	div.contents-page {
		width: 45%;
	}
	div.contents-image {
		width: 30%;
	}
	div.contents-page-full {
		width: 75%;
	}
}
@media ( min-width: 1000px ) {
	div.contents-container {
		margin: 5px 0;
	}
	div.contents-menu {
		margin: 15px 0;
		float: left;
	}
	div.contents-page {
		margin: 15px 0;
		float: left;
	}
	div.contents-image {
		float: right;
	}
	div.contents-page-full {
		margin: 15px 0;
		float: right;
	}
	div.contents-page-full-container {
		margin: 0 15px 0 0;
	}
	ul.contents-menu {
		font-family: 'BenchNine', sans-serif;
		font-size: 140%;
		margin: 0 40px 0 0;
		padding: 0;
	}
	ul.contents-menu li {
		line-height: 40px;
		height: 40px;
		padding: 0;
		list-style-type: none;
		margin: 0 20px 2px 2px;
	}
	ul.contents-menu li:hover {
		margin: 0 16px 2px 2px;
	}
	li.contents-menu-selected {
		margin: 0 0 2px 2px !important;
	}
	ul.contents-menu li a {
		color: #fff;
		text-decoration: none;
		padding: 0 10px;
		display: block;
		position: relative;
		background-color: rgba(138,132,52,0.50);
		border-left: 5px solid #050708;
	}
	ul.contents-menu li a:hover {
		background-color: rgba(138,132,52,0.60);
	}
	li.contents-menu-selected a {
		background-color: rgba(138,132,52,0.70) !important;
	}
	ul.contents-menu li a:after {
		left: 100%;
		top: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-left-color: rgba(138,132,52,0.50);
		border-width: 20px;
		margin-top: -20px;
	}
	li.contents-menu-selected a:after {
		border-left-color: rgba(138,132,52,0.70) !important;
	}
	ul.contents-menu li a:hover:after {
		border-left-color: rgba(138,132,52,0.60);
	}
	div.contents-image-container {
		height: 400px;
		margin: 0 5px 0 20px;
		overflow: hidden;
	}
	div.contents-image-container img {
		width: 100%;
		height: auto;
		background-position: center;
	}
	span.contents-menu-count {
		float: right;
	}
}
@media ( max-width: 1000px ) {
	div.contents-menu {
		padding: 20px 18px 18px 20px;
	}
	ul.contents-menu {
		font-family: 'BenchNine', sans-serif;
		font-size: 140%;
		margin: 0;
		padding: 0;
	}
	ul.contents-menu li {
		margin: 0 2px 2px 0;
		padding: 0;
		float: left;
		line-height: 45px;
		list-style-type: none;
	}
	ul.contents-menu li a {
		color: #fff;
		text-decoration: none;
		padding: 0 10px;
		display: block;
		position: relative;
		background-color: rgba(138,132,52,0.50);
	}
	ul.contents-menu li a:hover {
		background-color: rgba(138,132,52,0.60);
	}
	li.contents-menu-selected a {
		background-color: rgba(138,132,52,0.70) !important;
	}
	span.contents-menu-count {
		margin: 0 0 0 5px;
	}
	div.contents-page {
		padding: 0 20px 20px 20px;
	}
	div.contents-image {
		margin: 0 0 20px 0;
	}
	div.contents-page-full {
		padding: 0 20px 20px 20px;
	}
	div.contents-image-container {
		margin: 0 5px 0 20px;
		overflow: hidden;
		height: 450px;
	}
	div.contents-image-container img {
		width: 100%;
		height: auto;
		background-position: center;
	}
}
@media ( min-width: 1700px ) {
	ul.showcase li {
		width: 25%;
	}
}
@media ( min-width: 1400px ) and ( max-width: 1700px ) {
	ul.showcase li {
		width: 33.33%;
	}
}
@media ( min-width: 1000px ) and ( max-width: 1400px ) {
	ul.showcase li {
		width: 50%;
	}
}
@media ( min-width: 800px ) and ( max-width: 1000px ) {
	ul.showcase li {
		width: 33.33%;
	}
}
@media ( min-width: 500px ) and ( max-width: 800px ) {
	ul.showcase li {
		width: 50%;
	}
}
@media ( max-width: 500px ) {
	ul.showcase li {
		width: 100%;
	}
}
ul.showcase {
	margin: 15px 0 0 0;
	padding: 0;
}
ul.showcase li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}
div.showcase-container {
	margin: 3px;
	background-color: #fff;
}
a.showcase-link {
	border: 1px solid rgba(138,132,52,0.25);
	display: block;
	text-decoration: none;
	padding: 5px;
}
a.showcase-link:hover {
	padding: 4px;
	border: 2px solid rgba(138,132,52,0.50);
	background-color: rgba(138,132,52,0.05);
}
span.showcase-image {
	display: block;
	margin: 0;
}
span.showcase-image img {
	width: 100%;
	height: auto;
	background-position: center;
}
span.showcase-title {
	display: block;
	text-align: center;
	font-family: 'BenchNine', sans-serif;
	font-size: 140%;
	color: #fff;
	background-color: rgba(138,132,52,0.65);
	line-height: 40px;
	height: 40px;
}
a.showcase-link:hover span.showcase-title {
	background-color: rgba(138,132,52,0.85);
}
/* contact page */
@media ( min-width: 1700px ) {
	div.contact-form {
		float: left;
		width: 50%;
	}
	div.contact-map {
		float: right;
		width: 50%;
	}
}
@media ( min-width: 1000px ) and ( max-width: 1700px ) {
	div.contact-form {
		float: left;
		width: 65%;
	}
	div.contact-map {
		float: right;
		width: 35%;
	}
}
@media ( max-width: 1000px ) {
	div.contact-map {
		border-top: 1px solid #a49f58;
	}
}
@media ( min-width: 1000px ) {
	div.contact-map {
		border-left: 1px solid #a49f58;
	}
}
@media ( min-width: 650px ) {
	div.contact-information-section {
		float: left;
		width: 33.33%;
	}
	div.contact-information {
		margin: 0 0 20px 0;
		padding: 0 0 20px 0;
		border-bottom: 1px solid #a49f58;
	}
}
@media ( max-width: 650px ) {
	div.contact-information-section {
		margin: 0 0 20px 0;
	}
	div.contact-information {
		margin: 0 0 20px 0;
		border-bottom: 1px solid #a49f58;
	}
}
div.contact-form {
	background-color: #f6f5e9;
}
p.contact-contents {
	margin: 0 0 20px 0;
}
div.contact-padding {
	padding: 25px;
}
div.contact-information-section h4 {
	margin: 0;
}
div.contact-information-section p {
	margin: 0;
}
div.contact-information-address, div.contact-information-phone, div.contact-information-email {
	padding: 0 0 0 45px;
	background-position: top left;
	background-repeat: no-repeat;
}
div.contact-information-address {
	background-image: url(../images/contact-icons-address.png);
}
div.contact-information-phone {
	background-image: url(../images/contact-icons-phone.png);
}
div.contact-information-email {
	background-image: url(../images/contact-icons-email.png);
}
div.contact-online-group {
	margin: 0 0 10px 0;
}
div.contact-online-label {
	margin: 0 0 5px 0;
}
div.contact-online-value textarea {
	resize: none;
	height: 200px;
}
div.contact-online-error {
	margin: 5px 0 0 0;
	font-weight: bold;
	line-height: 36px;
	background-color: #666120;
	color: #fff;
	padding: 0 10px 0 40px;
	background-image: url(../images/contact-icons-warning.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
/* home */
@media ( min-width: 1700px ) {
	a span.home-index-link-large {
		font-size: 140%;
		height: 45px;
		line-height: 45px;
	}
}
@media ( min-width: 1500px ) and ( max-width: 1700px ) {
	a span.home-index-link-large {
		font-size: 135%;
		height: 40px;
		line-height: 40px;
	}
}
@media ( min-width: 1300px ) and ( max-width: 1500px ) {
	a span.home-index-link-large {
		font-size: 130%;
		height: 35px;
		line-height: 35px;
	}
}

@media ( min-width: 1300px ) {
	a span.home-index-link-large {
		display: block;
		padding: 0 10px;
		background-color: rgba(138,132,52,0.70);
		color: #fff;
		font-family: 'BenchNine', sans-serif;
	}
	a:hover span.home-index-link-large {
		background-color: rgba(138,132,52,0.90);
		text-decoration: none;
	}
	span.home-index-link {
		position: absolute;
		margin: 11px 0 0 1px;
		height: 30px;
		line-height: 30px;
	}
	a span.home-index-link {
		display: block;
		padding: 0 10px;
		background-color: rgba(138,132,52,0.70);
		color: #fff;
		font-family: 'BenchNine', sans-serif;
		font-size: 120%;
	}
	a:hover span.home-index-link {
		background-color: rgba(138,132,52,0.90);
		text-decoration: none;
	}
	span.home-index-link-large {
		position: absolute;
		margin: 11px 0 0 1px;
	}
	div.home-index {
		border: 1px solid #fff;
	}
	div.home-index img {
		width: 100%;
		height: auto;
		border: 1px solid #fff;
	}
	div.home-index-large-image {
		width: 50%;
		float: left;
	}
	div.home-index-large-image a {
		display: block;
	}
	div.home-index-sides-container {
		float: left;
		width: 25%;
	}
	div.home-index-small-image {
		float: left;
		width: 50%;
	}
}
@media ( min-width: 600px ) and ( max-width: 1300px ) {
	div.home-index-mobile-med {
		float: left;
		width: 50%;
	}
	div.home-index-mobile-large {}
	div.home-index-mobile-med img, div.home-index-mobile-large img {
		width: 100%;
		height: auto;
		border: 1px solid #fff;
	}
	a span.home-index-link-large {
		font-size: 135%;
		height: 40px;
		line-height: 40px;
		display: block;
		padding: 0 10px;
		background-color: rgba(138,132,52,0.70);
		color: #fff;
		font-family: 'BenchNine', sans-serif;
	}
	a:hover span.home-index-link-large {
		background-color: rgba(138,132,52,0.90);
		text-decoration: none;
	}
	span.home-index-link {
		position: absolute;
		margin: 11px 0 0 1px;
		height: 30px;
		line-height: 30px;
	}
	a span.home-index-link {
		display: block;
		padding: 0 10px;
		background-color: rgba(138,132,52,0.70);
		color: #fff;
		font-family: 'BenchNine', sans-serif;
		font-size: 120%;
	}
	a:hover span.home-index-link {
		background-color: rgba(138,132,52,0.90);
		text-decoration: none;
	}
	span.home-index-link-large {
		position: absolute;
		margin: 11px 0 0 1px;
	}
}
@media ( max-width: 600px ) {
	div.home-index-mobile-med {
	}
	div.home-index-mobile-large {}
	div.home-index-mobile-med img, div.home-index-mobile-large img {
		width: 100%;
		height: auto;
		border: 1px solid #fff;
	}
	a span.home-index-link-large {
		font-size: 135%;
		height: 40px;
		line-height: 40px;
		display: block;
		padding: 0 10px;
		background-color: rgba(138,132,52,0.70);
		color: #fff;
		font-family: 'BenchNine', sans-serif;
	}
	a:hover span.home-index-link-large {
		background-color: rgba(138,132,52,0.90);
		text-decoration: none;
	}
	span.home-index-link {
		position: absolute;
		margin: 11px 0 0 1px;
		height: 30px;
		line-height: 30px;
	}
	a span.home-index-link {
		display: block;
		padding: 0 10px;
		background-color: rgba(138,132,52,0.70);
		color: #fff;
		font-family: 'BenchNine', sans-serif;
		font-size: 120%;
	}
	a:hover span.home-index-link {
		background-color: rgba(138,132,52,0.90);
		text-decoration: none;
	}
	span.home-index-link-large {
		position: absolute;
		margin: 11px 0 0 1px;
	}
}
/* popup */
div.showcase-popup {
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
div.showcase-popup-image {
	background-color: #fff;
}
div.showcase-popup-image img {
	width: 100%;
	height: auto;
	background-position: center;
}
div.showcase-popup-title {
	font-family: 'BenchNine', sans-serif;
	font-size: 140%;
	height: 45px;
	padding: 0 20px;
	line-height: 45px;
	color: #fff;
	background-color: rgba(138,132,52,0.99);
}
div.showcase-popup-contents {
	padding: 15px 20px;
	background-color: #fff;
	line-height: 18px;
	color: #000;
}
div.showcase-popup-control {
	position: absolute;
	z-index: 1000;
}
div.showcase-popup-control-left {
	float: left;
	width: 50px;
}
div.showcase-popup-control-right {
	float: right;
	width: 50px;
}
div.showcase-popup-control a {
	text-indent: -9999px;
	display: block;
	background-position: center;
	background-repeat: no-repeat;
}
div.showcase-popup-control-left a {
	background-image: url(../images/popup-arrow-left-half.png);
}
div.showcase-popup-control-left a:hover {
	background-image: url(../images/popup-arrow-left-full.png);
}
div.showcase-popup-control-right a {
	background-image: url(../images/popup-arrow-right-half.png);
}
div.showcase-popup-control-right a:hover {
	background-image: url(../images/popup-arrow-right-full.png);
}
div.showcase-popup-close {
	width: 20px;
	height: 20px;
	z-index: 1001;
	position: absolute;
}
div.showcase-popup-close a {
	background-image: url(../images/popup-close-half.png);
	display: block;
	width: 20px;
	height: 20px;
}
div.showcase-popup-close a:hover {
	background-image: url(../images/popup-close-full.png);
}
div.security-login {
	padding-top: 30px;
	padding-bottom: 30px;
}
div.security-login-margin {
	margin: 0 0 20px 0;
}
div.error-document {
	padding-top: 30px;
	padding-bottom: 30px;
}
div.facebook-homepage {
	background-color: #3b5998;
	height: 109px;
	margin: 1px;
}
div.facebook-homepage a {
	display: block;
	color: #fff;
	text-align: center;
	font-family: 'BenchNine', sans-serif;
	font-size: 180%;
	text-decoration: none;
}